
div.content-border-top {
	background-image: url(/img/bg/top_grey_bar_right.jpg);
}

div.content-border-main {
	background-image: url(/img/bg/content_grey_bar_right.jpg);
}

div.content-border-bottom {
	background-image: url(/img/bg/bottom_white_bar_right.jpg);
}

div.bar-right-content {
	width: 722px; 
	float: left;  
	padding-left: 2px;
	margin-right: 8px;
}

div.bar-right-nav {
	width: 158px;
	float: left;
	padding-left: 20px;
}

div.bar-right-nav h4 {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 15px;
}

div.bar-right-nav li a {
	text-decoration: none;
}

div.bar-right-nav p {
	font-size: 11px;
}

div.bar-right-nav h4 img.gopro {
	vertical-align: bottom;	
}

.d1cols, .d2cols, .d3cols, .d4cols {
	width: 722px;
}

.d2col {
	width: 326px;
	padding-right: 20px;
}

.d3col {
	width: 210px;
	padding-right: 13px;
}